{
  "verseBefore": "Tũq Avo Anàq tơleh kaya ngãq nỡm bãc nãm, hlãq tlàq iãq sì hũ sa kaya sơđo magơi tơnãh prong. Ia harơi tơviãq jỡc kơnãm jùq yơu vlah pơcha mưng vlơu, dòq ia vlàt nữn tơviãq jỡc drưh yơu dơrãh. ",
  "verseAfter": "Tũq Avo Anàq tơleh kaya ngãq nỡm bãc nãm, hlãq tlàq iãq sì hũ sa kaya sơđô magơi tơnãh prong. Ia harơi tơviãq jỡc kơnãm jùq yơu vlah pơcha mưng vlơu, dòq ia vlàt nữn tơviãq jỡc drưh yơu dơrãh. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-01-17T08:22:31.743Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
